--- a/build/tasks/build.js
+++ b/build/tasks/build.js
@@ -10,7 +10,6 @@
 
 	var fs = require( "fs" ),
 		requirejs = require( "requirejs" ),
-		Insight = require( "insight" ),
 		pkg = require( "../../package.json" ),
 		srcFolder = __dirname + "/../../src/",
 		rdefineEnd = /\}\s*?\);[^}\w]*$/,
@@ -338,9 +337,6 @@
 		var args = this.args,
 			modules = args.length ? args[ 0 ].replace( /,/g, ":" ) : "",
 			done = this.async(),
-			insight = new Insight( {
-				trackingCode: "UA-1076265-4",
-				pkg: pkg
 			} );
 
 		function exec( trackingAllowed ) {
